/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Param.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  Param::Param(string n, int v, string g)
  {
    name=n;
    value=v;
    group=g;
    
  }
  Param::Param(Param *p)
  {
    *this=p;
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
